.index-contacts {
	margin-right: 20px;
	max-width: 550px;
}

.index-contacts table td {
	vertical-align: top;
	padding: 15px 20px;
}

.index-contacts table tr td:first-child {
	font-weight: 600;
    font-size: 11px;
    color: rgba(74, 42, 67, 0.5);
    text-transform: uppercase;
    line-height: 2;
    text-align: right;
	transform: rotate(0.01deg);
}

.index-contacts table tr td:last-child {
	font-weight: 600;
	font-size: 14px;
	transform: rotate(0.01deg);
}